version: 1.2.3
files:
  - url: https://download.lawling.cn/releases/1.2.3/多客律助-1.2.3-x64.exe
    sha512: hXz2ge/OshIYT4cDkuaZ5xaGl8lowWKQfHsQ8f0nWV2FEgn/I+e4RLiqTfBrZUFZAfby8S9xPbk7xZEFL7XsrA==
    size: 362544077
path: 多客律助-1.2.3-x64.exe
sha512: hXz2ge/OshIYT4cDkuaZ5xaGl8lowWKQfHsQ8f0nWV2FEgn/I+e4RLiqTfBrZUFZAfby8S9xPbk7xZEFL7XsrA==
releaseDate: '2025-05-12T14:41:01.795Z'
